<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="760659b7a511fd8f594114e02a841dc7">
  <dict>
    <!--2023-09-05 18:39:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
